<?php

namespace App\Http\Controllers\Wallets;

use App\Classes\Modules\Wallets\ControllersLogic\CreateWalletTransactionLogic;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class CreateWalletTransactionController
{

    public function create(Request $request, CreateWalletTransactionLogic $logic): JsonResponse {
        return $logic->execute($request);
    }
}